package com.mx.dla.dda.admin.catalogos.presupuestos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class AmortizableDTO extends BaseDTO{

	private static final long serialVersionUID = 1222818762177697952L;
	private Integer idAmortizable;
	private String annio;
	private Double monto;
	
	/**
	 * @return the idAmortizable
	 */
	public Integer getIdAmortizable() {
		return idAmortizable;
	}
	/**
	 * @param idAmortizable the idAmortizable to set
	 */
	public void setIdAmortizable(Integer idAmortizable) {
		this.idAmortizable = idAmortizable;
	}
	/**
	 * @return the annio
	 */
	public String getAnnio() {
		return annio;
	}
	/**
	 * @param annio the annio to set
	 */
	public void setAnnio(String annio) {
		this.annio = annio;
	}
	/**
	 * @return the monto
	 */
	public Double getMonto() {
		return monto;
	}
	/**
	 * @param monto the monto to set
	 */
	public void setMonto(Double monto) {
		this.monto = monto;
	}
	
}
